## jnr-ffi 1.0.10

=== debian/changelog ===
jnr-ffi (1.0.10-4) unstable; urgency=medium

  * Team upload.
  * Make the package buildable with bnd 2.1.0.
  * Vcs-Browser: Use cgit and https.
  * Change cache directory to an existing directory that is writable even if
    the home directory is nonexistent.

 -- Markus Koschany <apo@debian.org>  Tue, 17 Nov 2015 15:59:57 +0100

jnr-ffi (1.0.10-3) unstable; urgency=medium

  * Add OSGi metadata to JAR manifest.
  * Add Jakub Adam to Uploaders.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sat, 20 Jun 2015 23:37:30 +0200

jnr-ffi (1.0.10-2) unstable; urgency=medium

  * Team upload.
  * Fix typo in copyright file.
  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 07 May 2015 10:48:54 -0300

jnr-ffi (1.0.10-1) experimental; urgency=low

  * Initial release (Closes: #771269)

 -- Tim Potter <tpot@hp.com>  Mon, 24 Nov 2014 22:24:09 +1100
