=== debian/control ===
Source: jnr-ffi
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>,
           Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 9),
               default-jdk,
               javahelper,
               junit4,
               libasm4-java,
               libjffi-java (>= 1.2.7),
               libjnr-x86asm-java (>= 1.0.2),
               libmaven-antrun-plugin-java,
               libmaven-javadoc-plugin-java,
               libmaven-source-plugin-java,
               maven-debian-helper,
               bnd (>= 2.1.0)
Standards-Version: 3.9.6
Homepage: https://github.com/jnr/jnr-ffi
Vcs-Git: git://anonscm.debian.org/pkg-java/jnr-ffi.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jnr-ffi.git

Package: libjnr-ffi-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: libjnr-ffi-java-doc, ${maven:OptionalDepends}
Description: Java library for loading native libraries without writing JNI code
 Java Native Runtime (JNR) is a collection of Java libraries to make
 interfacing with OS-level features easier. JNR uses an alternate
 method to JNI or JNA to achieve programming simplicity while still
 retaining performance.
 .
 The jnr-ffi package is a set of abstractions that build on the lower-level
 libraries implemented by the jffi package. jnr-ffi allows one to load
 native libraries without writing JNI code by hand, or using tools
 such as SWIG.

Package: libjnr-ffi-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Suggests: libjnr-ffi-java, ${maven:DocOptionalDepends}
Description: Documentation for libjnr-ffi-java
 Java Native Runtime (JNR) is a collection of Java libraries to make
 interfacing with OS-level features easier. JNR uses an alternate
 method to JNI or JNA to achieve programming simplicity while still
 retaining performance.
 .
 The jnr-ffi package is a set of abstractions that build on the lower-level
 libraries implemented by the jffi package. jnr-ffi allows one to load
 native libraries without writing JNI code by hand, or using tools
 such as SWIG.
 .
 This package contains the API documentation of jnr-ffi library.
