=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export JAVA_TOOL_OPTIONS=-Dfile.encoding=UTF-8
export CCACHE_DIR=$(CURDIR)/ccache


%:
	dh $@ --buildsystem=maven --with javahelper

JAR=debian/libjnr-ffi-java/usr/share/java/jnr-ffi.jar
override_jh_manifest:
	jh_manifest

	# generate OSGi metadata
	bnd wrap --properties debian/jnr-ffi.bnd --output $(JAR).tmp $(JAR)
	mv $(JAR).tmp $(JAR)
