=== debian/watch ===
version=3
https://github.com/jnr/jnr-ffi/releases .*/(?:jnr-ffi-)?(\d+\.\d+\.\d+).tar.gz
