## jnr-ffi 2.1.5

=== debian/changelog ===
jnr-ffi (2.1.5-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Miguel Landaeta <nomadium@debian.org>  Mon, 28 Aug 2017 18:29:06 +0100

jnr-ffi (2.1.5-2) unstable; urgency=medium

  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 16 Jul 2017 20:22:29 +0100

jnr-ffi (2.1.5-1) experimental; urgency=medium

  * New upstream release.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 26 Mar 2017 14:43:52 +0100

jnr-ffi (2.1.2-1) experimental; urgency=medium

  * New upstream release.
  * Add myself as uploader.
  * Bump debhelper compat level to 10.
  * Add B-D on libmaven-bundle-plugin-java.
  * Wrap and sort dependencies lists.
  * Update d/copyright dates.
  * Add get-orig-source target to d/rules.

 -- Miguel Landaeta <nomadium@debian.org>  Mon, 16 Jan 2017 20:45:59 +0000

jnr-ffi (1.0.10-5) unstable; urgency=medium

  * Team upload.
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Standards-Version updated to 3.9.8
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Oct 2016 17:54:48 +0200
