=== debian/control ===
--- 
+++ 
@@ -3,28 +3,32 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hp.com>,
-           Jakub Adam <jakub.adam@ktknet.cz>
-Build-Depends: debhelper (>= 9),
+           Jakub Adam <jakub.adam@ktknet.cz>,
+           Miguel Landaeta <nomadium@debian.org>
+Build-Depends: debhelper (>= 10~),
                default-jdk,
                javahelper,
                junit4,
-               libasm4-java,
+               libasm-java (>= 5.0),
                libjffi-java (>= 1.2.7),
                libjnr-x86asm-java (>= 1.0.2),
                libmaven-antrun-plugin-java,
+               libmaven-bundle-plugin-java,
                libmaven-javadoc-plugin-java,
                libmaven-source-plugin-java,
                maven-debian-helper,
                bnd (>= 2.1.0)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jnr-ffi.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jnr-ffi.git
 Homepage: https://github.com/jnr/jnr-ffi
-Vcs-Git: git://anonscm.debian.org/pkg-java/jnr-ffi.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jnr-ffi.git
 
 Package: libjnr-ffi-java
 Architecture: all
-Depends: ${maven:Depends}, ${misc:Depends}
-Suggests: libjnr-ffi-java-doc, ${maven:OptionalDepends}
+Depends: ${maven:Depends},
+         ${misc:Depends}
+Suggests: libjnr-ffi-java-doc,
+          ${maven:OptionalDepends}
 Description: Java library for loading native libraries without writing JNI code
  Java Native Runtime (JNR) is a collection of Java libraries to make
  interfacing with OS-level features easier. JNR uses an alternate
@@ -39,8 +43,10 @@
 Package: libjnr-ffi-java-doc
 Architecture: all
 Section: doc
-Depends: ${maven:DocDepends}, ${misc:Depends}
-Suggests: libjnr-ffi-java, ${maven:DocOptionalDepends}
+Depends: ${maven:DocDepends},
+         ${misc:Depends}
+Suggests: libjnr-ffi-java,
+          ${maven:DocOptionalDepends}
 Description: Documentation for libjnr-ffi-java
  Java Native Runtime (JNR) is a collection of Java libraries to make
  interfacing with OS-level features easier. JNR uses an alternate
