## jnr-ffi 2.1.7

=== debian/changelog ===
jnr-ffi (2.1.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1. No changes were required.
  * Add Rules-Requires-Root: no.
  * Update copyright info.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 29 Oct 2017 16:21:28 +0000
