=== debian/control ===
--- 
+++ 
@@ -18,10 +18,11 @@
                libmaven-source-plugin-java,
                maven-debian-helper,
                bnd (>= 2.1.0)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jnr-ffi.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jnr-ffi.git
 Homepage: https://github.com/jnr/jnr-ffi
+Rules-Requires-Root: no
 
 Package: libjnr-ffi-java
 Architecture: all
