=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,6 @@
 	# generate OSGi metadata
 	bnd wrap --properties debian/jnr-ffi.bnd --output $(JAR).tmp $(JAR)
 	mv $(JAR).tmp $(JAR)
+
+get-orig-source:
+	uscan --verbose --download-current-version
