## jnr-ffi 2.2.7

=== debian/changelog ===
jnr-ffi (2.2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.7.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.0.
  * Use canonical VCS URI.
  * Remove get-orig-source target.
  * Update debian/copyright. The project license is Apache-2.0 or LGPL-3+.

 -- Markus Koschany <apo@debian.org>  Fri, 22 Oct 2021 18:49:43 +0200
