=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Tim Potter <tpot@hp.com>,
            Jakub Adam <jakub.adam@ktknet.cz>,
            Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 13),
                default-jdk,
                javahelper,
                junit4,
@@ -18,9 +18,9 @@
                libmaven-source-plugin-java,
                maven-debian-helper,
                bnd (>= 2.1.0)
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jnr-ffi.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jnr-ffi.git
+Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/java-team/jnr-ffi.git
+Vcs-Browser: https://salsa.debian.org/java-team/jnr-ffi
 Homepage: https://github.com/jnr/jnr-ffi
 Rules-Requires-Root: no
