=== debian/rules ===
--- 
+++ 
@@ -16,5 +16,3 @@
 	bnd wrap --properties debian/jnr-ffi.bnd --output $(JAR).tmp $(JAR)
 	mv $(JAR).tmp $(JAR)
 
-get-orig-source:
-	uscan --verbose --download-current-version
