## jnr-ffi 2.2.13

=== debian/changelog ===
jnr-ffi (2.2.13-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Pierre Gruet <pgt@debian.org>  Sun, 18 Jun 2023 14:36:47 +0200

jnr-ffi (2.2.13-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Fix build from source bugs (Closes: #976521,#923440)
  * Bump Standards-Version to 4.6.2, No changes were required.

  [ Pierre Gruet ]

  * Removing now unneeded debian/maven.properties file

 -- sun min <sunmin89@outlook.com>  Sun, 4 Jun 2023 23:35:38 +0200
