=== debian/watch ===
version=4
https://github.com/jnr/jnr-ffi/tags .*/(?:jnr-ffi-)?(\d+\.\d+\.\d+).tar.gz
