## jnr-ffi 2.2.15

=== debian/changelog ===
jnr-ffi (2.2.15-2) unstable; urgency=medium

  * Drop d/p/0001-disable-setpointer-test-cases.patch.
    This turned out to be a bug in my local environment.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 03 Dec 2023 19:38:57 +0000

jnr-ffi (2.2.15-1) unstable; urgency=medium

  * New upstream release.
  * Refresh d/p/no-ARM64.patch.
  * Update copyright dates.
  * Use correct license name LGPL-3+ to address related lintian warning.
  * Remove trailing space in d/rules file.
  * Add d/p/0001-disable-setpointer-test-cases.patch to workaround a JVM crash
    observed during unit tests.
  * Update d/watch file.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 03 Dec 2023 15:53:36 +0000
