=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libmaven-source-plugin-java,
                maven-debian-helper,
                bnd (>= 2.1.0)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/jnr-ffi.git
 Vcs-Browser: https://salsa.debian.org/java-team/jnr-ffi
 Homepage: https://github.com/jnr/jnr-ffi
